Subject: [IGSMAIL-2038] Z18 GPS-GLONASS at Graz, Austria
From: Peter Pesec
Date: Sun, 11 Oct 1998 23:18:33 PDT

******************************************************************************
IGS Electronic Mail      Sun Oct 11 23:18:33 PDT 1998      Message Number 2038
******************************************************************************

Author: Peter Pesec
Subject: Z18 GPS-GLONASS at Graz, Austria

Starting with doy 290/98 an Ashtech Z18 receiver will be in operation on
site <GRAB>, Domes Nr. 11001M004 at the observatory Graz-Lustbuehel. For
centering elements see the <GRAZ> log-sheet. Rinex data will be available
via anonymous ftp from the data center Graz. Automatic data distribution
will follow by command.

Peter Pesec
-----------------------------------------------------------------------
Institute for Space Research, Austrian Academy of Sciences, Graz,Austria
Tel: +43316467350, Fax: +43316467356, e-mail: [email-masked]
-----------------------------------------------------------------------

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]